uuid: 3551d8b9-8c53-4b9b-9022-e588d4d0b93b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.post.body
    - field.field.node.post.field_file
    - field.field.node.post.field_images
    - field.field.node.post.field_link
    - field.field.node.post.field_region
    - field.field.node.post.field_topics
    - field.field.node.post.field_type
    - node.type.post
  module:
    - file
    - image
    - link
    - text
    - user
id: node.post.default
targetEntityType: node
bundle: post
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_file:
    weight: 102
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_images:
    weight: 103
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_link:
    weight: 104
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_region:
    weight: 106
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_topics:
    weight: 105
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_type:
    weight: 107
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
